<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609525740513' stop='1609525747200'>
    <name>Cars filtering: Filter by selecting any value from unavailable checkbox</name>
    <title>Cars filtering: Filter by selecting any value from unavailable checkbox</title>
    <test-cases>
        <test-case start='1609525740513' status='passed' stop='1609525740514'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609525740514' status='passed' stop='1609525743706'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525740515' status='passed' stop='1609525743706'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='b0a128e2-b4c6-43b5-9e18-12004a1edf31-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525743706' status='passed' stop='1609525747152'>
            <name>When the user search for 'Audi' by using 'Best deals' filter</name>
            <title>When the user search for 'Audi' by using 'Best deals' filter</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525743706' status='passed' stop='1609525743741'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='d03ded2e-f658-49c1-9038-782406ae3eb9-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='22cff950-bb8f-4ab0-9829-a1f81796a4f3-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525743743' status='passed' stop='1609525743823'>
                    <name>POST /session/:sessionId/element/09af52ef-ddd4-4c67-b373-d411fb501ecd/click</name>
                    <title>POST /session/:sessionId/element/09af52ef-ddd4-4c67-b373-d411fb501ecd/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525743823' status='passed' stop='1609525743842'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f4d15fc5-7ed9-4d24-8d34-5c12ff7c7fbc-attachment.json' type='application/json' size='175'/>
                        <attachment title='Response' source='a206e0ab-17e3-4949-8529-76c34f796f0e-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525743843' status='passed' stop='1609525744584'>
                    <name>POST /session/:sessionId/element/3cc0e629-e5fd-464f-a32d-56bb6a38802d/click</name>
                    <title>POST /session/:sessionId/element/3cc0e629-e5fd-464f-a32d-56bb6a38802d/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525744584' status='passed' stop='1609525744906'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='4c578127-721e-4273-9e46-a4e61fc33f6d-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='ab65c62f-abe6-4ca6-844e-a515fda107b1-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525744908' status='passed' stop='1609525745083'>
                    <name>POST /session/:sessionId/element/659047c0-a809-4256-953a-f873e341dd26/click</name>
                    <title>POST /session/:sessionId/element/659047c0-a809-4256-953a-f873e341dd26/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525745083' status='passed' stop='1609525745100'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='807fbfa2-19b9-4d21-8463-6b2b68d7eafa-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='969439c9-7ccd-4121-be20-5a6fa76eb280-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525745102' status='passed' stop='1609525745144'>
                    <name>POST /session/:sessionId/element/477a87e5-95b5-4895-967f-d8e0bfba5d78/click</name>
                    <title>POST /session/:sessionId/element/477a87e5-95b5-4895-967f-d8e0bfba5d78/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525747152' status='passed' stop='1609525747199'>
            <name>Then no results of related cars with 'Audi' model are displayed</name>
            <title>Then no results of related cars with 'Audi' model are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525747153' status='passed' stop='1609525747162'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='dc9b6d6e-34f9-4881-b407-2f11257a6576-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='8a1dcfeb-784f-481a-a7e9-f3e6171e9f87-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525747163' status='passed' stop='1609525747199'>
                    <name>GET /session/:sessionId/element/477a87e5-95b5-4895-967f-d8e0bfba5d78/selected</name>
                    <title>GET /session/:sessionId/element/477a87e5-95b5-4895-967f-d8e0bfba5d78/selected</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525747199' status='passed' stop='1609525747199'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>